Customization with Minecraft - server wont change version to 1.16.5

System Information

Field Value
Operating System Linux - Debian GNU/Linux 12 on x86_64
Product AMP ‘Callisto’ v2.5.1.0 (Mainline)
Virtualization Docker
Application Minecraft
Module MinecraftModule
Running in Container Yes
Current State Ready

Problem Description

Issue

Ive downloaded the pixelmon reforged mod to play on a hostinger server but it will not let me customize the amp server to 1.16.5 to match the reforge mod

Reproduction Steps

  • Ive been to configuration then minecraft to change the version and has not worked
  • Then ive changed the server type from java to forge to match my mods still did not work
  • Then loaded up minecraft and the amp server still says its on 1.21.1 and hasnt changed form what i set it to

This is not Hostinger support, this is the forum for AMP.
Be sure that you have changed the server version, then hit download/update.